Skip to content
Esc
↑↓navigate↵open⌘Jpreview

List pipeline stages

Early access: request API access for your workspace at https://bauhow.com/support before using this endpoint.

Stages in pipeline order, with their win probability forecast and the number of days after which a deal in the stage counts as critical.

GET/v1/deal-stages
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (bh_…).

Responses
200

OK

dataobject[]required
Show properties
Array of object
idstringrequired
keystringrequired
namestringrequired
sortOrderintegerrequired
min -9007199254740991 · max 9007199254740991
archivedbooleanrequired
probabilityinteger | nullrequired
Show properties
Any of:
integer
integer
null
null
staleAfterDaysinteger | nullrequired
Show properties
Any of:
integer
integer
null
null
Try it
Server
Authorization
Request
curl -X GET 'https://app.bauhow.com/api/v1/deal-stages' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "data": [
    {
      "id": "string",
      "key": "string",
      "name": "string",
      "sortOrder": -9007199254740991,
      "archived": true,
      "probability": -9007199254740991,
      "staleAfterDays": -9007199254740991
    }
  ]
}

Was this page helpful?